<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>zeroscell</title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="powermod.html">&lt;&lt; powermod</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="section_9ebe4d1d576a019be0dd541ed7338bc5.html">arithmetic</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_45e0f2d33e387feb1d15bb9b74c0c25a.html">bigint &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">bigint</a> &gt;&gt; <a href="section_9ebe4d1d576a019be0dd541ed7338bc5.html">arithmetic</a> &gt; zeroscell</span>

    <br /><br />
    <div class="refnamediv"><h1 class="refname">zeroscell</h1>
    <p class="refpurpose">create cell of bigint(0)</p></div>


<div class="refsection"><h3 class="title">Parameters</h3>
   <dl><dt><span class="term">T :</span>
            <dd><p class="para">cell</p></dd></dt>
        <dt><span class="term">p,n :</span>
            <dd><p class="para">integers</p></dd></dt></dl></div>

<div class="refsection"><h3 class="title">Description</h3>
   <p class="para">create pxn cell with bigint(0) in each cell</p>
   <p class="para"></p></div>

<div class="refsection"><h3 class="title">Examples</h3>
   <div class="programlisting"><table border="0" width="100%"><tr><td width="98%"><pre class="scilabcode"><span class="scilabid">zeroscell</span><span class="scilabopenclose">(</span><span class="scilabnumber">2</span><span class="scilabdefault">,</span><span class="scilabnumber">3</span><span class="scilabopenclose">)</span></pre></td><td valign="top"><a href="scilab://scilab.execexample/"><img src="ScilabExecute.png" border="0"/></a></td><td valign="top"><a href="scilab://scilab.editexample/"><img src="ScilabEdit.png" border="0"/></a></td><td></td></tr></table></div></div>

<div class="refsection"><h3 class="title">See also</h3>
   <ul class="itemizedlist"><li class="member"><a href="scilab://matrix_bigint" class="link">matrix_bigint</a></li>
   <li class="member"><a href="mbigint.html" class="link">mbigint</a></li></ul></div>

<div class="refsection"><h3 class="title">Authors</h3>
   <ul class="itemizedlist"><li class="member">Philippe Roux</li></ul></div>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="powermod.html">&lt;&lt; powermod</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="section_9ebe4d1d576a019be0dd541ed7338bc5.html">arithmetic</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_45e0f2d33e387feb1d15bb9b74c0c25a.html">bigint &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
